WordPress.org

Support

Support » Plugins and Hacks » Unsupported File Type (pdf) – WP 3.5 and GDE 2.5.1

Unsupported File Type (pdf) – WP 3.5 and GDE 2.5.1

  • Hi;

    It works perfectly until few days. Now I have this error:

    Warning: implode() [function.implode]: Invalid arguments passed in /home/content/59/8672159/html/wwwbeasain/wp-content/plugins/google-document-embedder/functions.php on line 165
    GDE Error: Unsupported File Type (pdf)

    This is the shortcode:
    [gview file=”http://www.bealak.com/20121206_ZallaBalmasedaZalla.pdf”]

    Thanks!!!!!!

    http://wordpress.org/extend/plugins/google-document-embedder/

Viewing 4 replies - 1 through 4 (of 4 total)
  • I tried to deactivate and activate.

    Also tried deleting plugin and installing from zero.

    Thanks!!

    Plugin Author k3davis

    @k3davis

    Hi BiKoa,

    Please contact me via the support form (on the support tab in GDE Settings). I believe I have a patch for the issue you’re having, but I’d like you to test it.

    Thanks

    Kevin

    Sorry…..where is the support form?

    Plugin Author k3davis

    @k3davis

    It’s inside the plugin, on the GDE settings page. It is on the last tab called “Support”.

    Otherwise you can email me – my email address is in the GPL license statement near the top of the file gviewer.php in your plugins/google-document-embedder folder.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Unsupported File Type (pdf) – WP 3.5 and GDE 2.5.1’ is closed to new replies.